<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2523</idno>
            <idno type="nines">rce3794</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 25. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2523" type="letter">
            <head>2523. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1814-12-21">21 December 1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ G. C. Bedford Esq<hi rend="sup">re</hi>/ 9. Stafford Row/ Buckingham
                  Gate/ London/ Single<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 24 DE 24/ 1814<lb/>Endorsement: 21 Dec<hi rend="sup">r</hi>.
                  1814<lb/>MS: Bodleian Library, MS Eng. Lett. c. 25. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <epigraph>
               <p rend="indent7"> Ode<note n="1" place="foot" resp="editors"> ‘Ode, Written in December 1814’. It was thought unsuitable by the
                     authorities, and was not published until a different version from that sent to Bedford on 21 December 1814, appeared in Southey’s
                        <title>Minor Poems</title>, 3 vols (London, 1815), II, pp. 227–238. It was retitled ‘Ode, Written During the War with America,
                     1814’ in the 1837–1838 edition of Southey’s poetical works.</note>
               </p>
               <p rend="center"> 1</p>
               <lg type="stanza">
                  <l rend="center"> When shall the Island Queen of Ocean lay</l>
                  <l rend="center"> The thunderbolt aside.</l>
                  <l rend="center"> And twining olives with her laurel crown</l>
                  <l rend="center"> Rest in the Bower of Peace?</l>
               </lg>
               <lb/>
               <p rend="center"> 2</p>
               <lg type="stanza">
                  <l rend="center"> Not long may that unnatural strife endure</l>
                  <l rend="center"> Which insolent men corrupt,</l>
                  <l rend="center"> Obsequious to the Tyrant whom they deemd</l>
                  <l rend="center"> Invincible, on causeless pretext raised</l>
                  <l rend="center"> Beyond the Atlantic deep.</l>
                  <l rend="center"> Not long may their misrule</l>
                  <l rend="center"> Curse that indignant land</l>
                  <l rend="center"> Where Washington<note n="2" place="foot" resp="editors"> George Washington (1732–1799), first President of the
                        United States of America 1789–1797.</note> hath left</l>
                  <l rend="center"> His aweful memory beloved</l>
                  <l rend="center"> A light for after times.</l>
                  <l rend="center"> Soon may the better Genius there prevail</l>
                  <l rend="center"> Then will the Island Queen of Ocean lay</l>
                  <l rend="center"> The thunderbolt aside</l>
                  <l rend="center"> And twining <del>olives</del> olives with her laurel crown</l>
                  <l rend="center"> Rest in the Bower of Peace.</l>
               </lg>
               <lb/>
               <p rend="center"> 3</p>
               <lg type="stanza">
                  <l rend="center"> But not in ignominous ease supine</l>
                  <l rend="center"> Within that blissful bower</l>
                  <l rend="center"> The Ocean Queen will rest.</l>
                  <l rend="center"> Her other toils await;</l>
                  <l rend="center"> A holier warfare, nobler victories</l>
                  <l rend="center"> And amaranthine wreaths</l>
                  <l rend="center"> Which when the laurel crown grows sere</l>
                  <l rend="center"> Will live <del>fore</del> for ever green –</l>
               </lg>
               <lb/>
               <p rend="center"> 4</p>
               <lg type="stanza">
                  <l rend="center"> Hear me O England! rightly may I claim</l>
                  <l rend="center"> Thy favourable audience, Queen of Isles,</l>
                  <l rend="center"> My Mother-Land revered!</l>
                  <l rend="center"> For in the perilous hour</l>
                  <l rend="center"> When weaker spirits stood aghast,</l>
                  <l rend="center"> And sophist-tongues to thy dishonour bold,</l>
                  <l rend="center"> Spit their cold venom on the public ear;</l>
                  <l rend="center"> My voice was heard, a voice of hope,</l>
                  <l rend="center"> Of confidence &amp; joy, –</l>
                  <l rend="center"> Yea of such prophecy</l>
                  <l rend="center"> As Wisdom to her sons doth aye vouchsafe,</l>
                  <l rend="center"> When with pure heart &amp; diligent desire</l>
                  <l rend="center"> They seek the fountain springs,</l>
                  <l rend="center"> And of the Ages past</l>
                  <l rend="center"> Take counsel reverently.</l>
               </lg>
               <lb/>
               <p rend="center"> 5</p>
               <lg type="stanza">
                  <l rend="center"> Nobly hast thou stood up</l>
                  <l rend="center"> Against the foulest tyranny that eer</l>
                  <l rend="center"> Outraged opprest mankind!</l>
                  <l rend="center"> O glorious England thou hast borne thyself</l>
                  <l rend="center"> Religiously &amp; bravely in that strife.</l>
                  <l rend="center"> And happier victory hath blest thine arms</l>
                  <l rend="center"> Than in the days of yore</l>
                  <l rend="center"> Thine own Plantagenets<note n="3" place="foot" resp="editors"> i.e. the Plantagenet kings who had achieved
                        victories in wars against France.</note> achievd</l>
                  <l rend="center"> Or Marlborough<note n="4" place="foot" resp="editors"> The army officer and politician John Churchill, 1st Duke of
                        Marlborough (1650–1722; <title>DNB</title>), commander during the War of the Spanish Succession 1701–1713.</note> skilld in
                     council as in fields,</l>
                  <l rend="center"> Or Wolfe,<note n="5" place="foot" resp="editors"> James Wolfe (1727–1759; <title>DNB</title>), British general
                        killed in the victory at Quebec during the Seven Years War 1756–1763.</note> heroic name!</l>
                  <l rend="center"> Now gird thyself for other war!</l>
                  <l rend="center"> Look round thee &amp; behold what ills,</l>
                  <l rend="center"> Remediable, &amp; yet unremedied,</l>
                  <l rend="center"> Afflict mans wretched race!</l>
                  <l rend="center"> Put on the panoply of faith!</l>
                  <l rend="center"> Bestir thyself against thine inward foes,</l>
                  <l rend="center"> Ignorance &amp; Want with all their brood</l>
                  <l rend="center"> Of Miseries &amp; of Crimes!</l>
               </lg>
               <lb/>
               <p rend="center"> 6.</p>
               <lg type="stanza">
                  <l rend="center"> O Queen of Ocean powerful thou art;</l>
                  <l rend="center"> Imperial Rome when <del>it</del> in the Augustan age</l>
                  <l rend="center"> She closed the temple of the two-faced God</l>
                  <l rend="center"> Could boast no power like thine.</l>
                  <l rend="center"> Less opulent was Spain,</l>
                  <l rend="center"> When Mexico her sumless riches sent</l>
                  <l rend="center"> To that proud monarchy;</l>
                  <l rend="center"> And Hayti’s ransackd bowels gave their gold;</l>
                  <l rend="center"> And from Potosi’s recent veins</l>
                  <l rend="center"> The unabating stream of treasure flowd.</l>
                  <l rend="center"> And blest art thou; above all Nations blest,</l>
                  <l rend="center"> For thou art Freedoms own beloved Isle!</l>
                  <l rend="center"> The light of science shines</l>
                  <l rend="center"> Conspicuous like a beacon on thy shores;</l>
                  <l rend="center"> Thy martyrs purchased at the stake</l>
                  <l rend="center"> Pure faith for thine inheritance:</l>
                  <l rend="center"> And by thy hearths Domestic Purity</l>
                  <l rend="center"> Safe from the infection of a tainted age</l>
                  <l rend="center"> Hath kept her sanctuaries.</l>
                  <l rend="center"> O dear dear England, powerful as thou art,</l>
                  <l rend="center"> And rich &amp; wise &amp; blest</l>
                  <l rend="center"> Yet would I see thee, O my Mother Land</l>
                  <l rend="center"> Mightier &amp; wealthier, wiser, happier still.</l>
               </lg>
               <lb/>
               <p rend="center"> 7</p>
               <lg type="stanza">
                  <l rend="center"> For still doth Ignorance</l>
                  <l rend="center"> Maintain large empire here</l>
                  <l rend="center"> Dark &amp; unblest amid surrounding light;</l>
                  <l rend="center"> Even as within this favourd spot</l>
                  <l rend="center"> Earths wonder &amp; her pride,</l>
                  <l rend="center"> The traveller on his way</l>
                  <l rend="center"> Beholds with weary eye</l>
                  <l rend="center"> Bleak moorland, noxious fen, &amp; lonely heath</l>
                  <l rend="center"> In drear extension spread.</l>
                  <l rend="center"> Oh grief that spirits of celestial seed </l>
                  <l rend="center"> Whom ever-teeming Nature hath brought forth</l>
                  <l rend="center"> With all the human faculties divine</l>
                  <l rend="center"> Of sense &amp; soul endued, –</l>
                  <l rend="center"> Disherited of knowledge &amp; of bliss,</l>
                  <l rend="center"> The creatures of brute life</l>
                  <l rend="center"> Should grope in darkness lost!</l>
               </lg>
               <lb/>
               <p rend="center"> 8</p>
               <lg type="stanza">
                  <l rend="center"> Must this reproach endure?</l>
                  <l rend="center"> Honour &amp; praise to him</l>
                  <l rend="center"> The universal friend,</l>
                  <l rend="center"> The general benefactor of mankind,</l>
                  <l rend="center"> He who from Coromandels shores</l>
                  <l rend="center"> His perfected discovery brought;</l>
                  <l rend="center"> He by whose generous toils</l>
                  <l rend="center"> This foul reproach ere long shall be effaced.</l>
                  <l rend="center"> This root of evil be eradicate!</l>
                  <l rend="center"> Yea generations yet unborn</l>
                  <l rend="center"> Shall owe their weal to him</l>
                  <l rend="center"> And future nations bless</l>
                  <l rend="center"> The honourd name of <ref type="m" target="people.html#BellAndrew">Bell</ref>!</l>
               </lg>
               <lb/>
               <p rend="center"> 9</p>
               <lg type="stanza">
                  <l rend="center"> From public fountains the perennial stream</l>
                  <l rend="center"> Of public weal must flow.</l>
                  <l rend="center"> O England wheresoeer thy churches stand</l>
                  <l rend="center"> There on the sacred ground</l>
                  <l rend="center"> Where the rich harvest of mortality</l>
                  <l rend="center"> Is laid, as in a garner, treasured up,</l>
                  <l rend="center"> There plant the Tree of Knowledge! Water it</l>
                  <l rend="center"> With thy perpetual bounty! It shall spread</l>
                  <l rend="center"> Its branches oer the Church</l>
                  <l rend="center"> Shield it against the storm</l>
                  <l rend="center"> And bring forth fruits of life.</l>
               </lg>
               <lb/>
               <p rend="center"> 10</p>
               <lg type="stanza">
                  <l rend="center"> Train up thy Children England in the ways</l>
                  <l rend="center"> Of righteousness, &amp; feed them with the bread</l>
                  <l rend="center"> Of wholesome doctrine. Where hast thou thy mines</l>
                  <l rend="center"> But in their industry?</l>
                  <l rend="center"> Thy bulwarks where but in their breasts,</l>
                  <l rend="center"> Thy strength but in their arms?</l>
                  <l rend="center"> Shall not their numbers therefore be thy pride</l>
                  <l rend="center"> Security &amp; power?</l>
                  <l rend="center"> O grief then, grief &amp; shame</l>
                  <l rend="center"> If in this flourishing land</l>
                  <l rend="center"> There should be dwellings where the newborn babe</l>
                  <l rend="center"> Doth bring unto its parents soul no joy!</l>
                  <l rend="center"> Where squalid Poverty</l>
                  <l rend="center"> Receives it at its birth,</l>
                  <l rend="center"> And on her withered knees</l>
                  <l rend="center"> Gives it the scanty food of discontent!</l>
               </lg>
               <lb/>
               <p rend="center"> 11</p>
               <lg type="stanza">
                  <l rend="center"> Queen of the Seas, enlarge thyself!</l>
                  <l rend="center"> Redundant as thou art of life &amp; power,</l>
                  <l rend="center"> Be thou the Hive of nations</l>
                  <l rend="center"> And send thy swarms abroad!</l>
                  <l rend="center"> Send them like Greece of old</l>
                  <l rend="center"> With arts &amp; science to enrich</l>
                  <l rend="center"> The uncultivated earth;</l>
                  <l rend="center"> But with more precious gifts than Greece or Tyre,</l>
                  <l rend="center"> Or elder Egypt to the world bequeathd,</l>
                  <l rend="center"> The dearest boon of Heaven</l>
                  <l rend="center"> Its blood &amp; will revealed.</l>
               </lg>
               <lb/>
               <p rend="center"> 12</p>
               <lg type="stanza">
                  <l rend="center"> Queen of the Seas enlarge thyself,</l>
                  <l rend="center"> Send thou thy swarms abroad!</l>
                  <l rend="center"> For in the years to come,</l>
                  <l rend="center"> Tho centuries or millenniums intervene,</l>
                  <l rend="center"> Whereer thy progeny</l>
                  <l rend="center"> Thy language &amp; thy spirit shall be found:</l>
                  <l rend="center"> If on Ontarios shores;</l>
                  <l rend="center"> Or late-explored Missouri’s pastures wide;</l>
                  <l rend="center"> Or in that Austral world long sought,</l>
                  <l rend="center"> The many-isled Pacific, – yea where waves</l>
                  <l rend="center"> Now breaking over coral reefs affright</l>
                  <l rend="center"> The venturous mariner.</l>
                  <l rend="center"> When islands shall have grown, &amp; cities risen</l>
                  <l rend="center"> In cocoa groves embowerd;</l>
                  <l rend="center"> Whereer thy language lives</l>
                  <l rend="center"> By whatsoever name the land be calld</l>
                  <l rend="center"> That land is English still!</l>
                  <l rend="center"> Thrones fall, &amp; Dynasties are changed;</l>
                  <l rend="center"> Empires decay &amp; sink</l>
                  <l rend="center"> Beneath their own unwieldy weight;</l>
                  <l rend="center"> Dominion passeth like a cloud away.</l>
                  <l rend="center"> The imperishable mind</l>
                  <l rend="center"> Survives all meaner things.</l>
               </lg>
               <lb/>
               <p rend="center"> 13</p>
               <lg type="stanza">
                  <l rend="center"> Train up thy children England in the ways</l>
                  <l rend="center"> Of righteousness &amp; feed them with the bread</l>
                  <l rend="center"> Of wholesome doctrine! Send thy swarms abroad</l>
                  <l rend="center"> Send forth thy humanizing arts</l>
                  <l rend="center"> Thy liberal polity, thy gospel-light.</l>
                  <l rend="center"> Illume the dark idolater;</l>
                  <l rend="center"> Reclaim the savage; O thou Ocean Queen</l>
                  <l rend="center"> Be these thy toils when thou has laid</l>
                  <l rend="center"> The thunderbolt aside;</l>
                  <l rend="center"> He who hath blest thine arms</l>
                  <l rend="center"> Will bless thee in these holy works of peace</l>
               </lg>
            </epigraph>
            <opener>
               <salute>My dear G.</salute>
            </opener>
            <p rend="indent1"> I must work hard to get this sheet ready for the post, – for tomorrow is Thursday, &amp; there is no time to be lost.
               This Ode is so utterly unlike all odes which have ever <del>have</del> been Pyed<note n="5" place="foot" resp="editors"> A swipe at
                  Southey’s predecessor as Poet Laureate, Henry James Pye (1745–1813; <title>DNB</title>).</note> &amp; <ref type="m"
                  target="people.html#ParsonsWilliam">Parsons’d</ref>, &amp; then fiddled at S<hi rend="sup">t</hi> James’s, that it is very likely to
               make <ref type="m" target="people.html#HertfordLord">my Lord Chamberlain</ref> stare, &amp; it has occurred to me that it might produce
               two possible consequences, – the one an intimation that I need write no more odes – which would be a <del>xx</del> consumation devoutly
               to be wished,<note n="6" place="foot" resp="editors">
                  <title>Hamlet</title>, Act 3, scene 1, lines 65–66.</note> – &amp; the other the less agreable hint that it is expected I should
               keep like my predecessors within the usual bounds, &amp; confine myself to the public events of the year, – in short to write verse
               laudatory &amp; not admonitory. However the spirit of the thing is so perfectly clear &amp; unobjectionable that I will venture it. You
               will probably advise me to omit the fourth stanza; &amp; if you do I shall certainly follow your advice, tho it is the only stanza in
               the poem which thoroughly satisfies me, for, setting aside the self-application, the six concluding lines are sound philosophy as well
               as good verse. To <ref type="m" target="people.html#ParsonsWilliam">Sir Wm P.</ref> I mean to send the 1. 2. 3. 7. 8 &amp; 9 telling
               him to cut down as he pleases. Send me your general opinion by return of post. If you like the Ode on the whole, &amp; do not dissuade
               from the publication, it will save time if you transmit it to <ref type="m" target="people.html#LongmanThomas">Longman</ref> to be
               printed like its predecessors,<note n="7" place="foot" resp="editors">
                  <title>Congratulatory Odes. Odes to His Royal Highness The Prince Regent, His Imperial Majesty The Emperor of Russia, and His
                     Majesty the King of Prussia</title> (1814).</note> &amp; in that case you may <del>or may not</del> expunge the fourth stanza if
               you think best. In that case the 5<hi rend="sup">th</hi> must begin in the third person – Nobly hath she stood up. – If you think it
               better to print no more of the Ode then must go pro formâ – [MS torn] forma! tell me so, – &amp; I will <del>weigh x</del> perpend your
               opinion &amp; &lt;then&gt; follow my own.</p>
            <p rend="indent1"> Between ourselves it is very clear that <ref type="m" target="people.html#CrokerJohnWilson">Croker</ref> has not taken
               those <del>mea</del> means to effect the abolition of this silly custom which he promised to do. – Conceding that this is an <hi
                  rend="ital">imposition</hi>, I think I have done it in <del>go</del> very good humour.</p>
            <p rend="indent1"> Most likely I shall mend the Ode, &amp; must perhaps, add something about the National Society.<note n="8" place="foot"
                  resp="editors"> The National Society for the Education of the Poor in the Principles of the Christian Church, founded in November
                  1811 it championed the Madras system of Andrew Bell.</note>
            </p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-12-21">21 Dec. 1814.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
